<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006164246</ID>
<TITRE_TA>Chapitre Ier : Cessions à titre onéreux</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006180847" debut="2006-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006180847" niv="6" url="/LEGI/SCTA/00/00/06/18/08/LEGISCTA000006180847.xml">Section 1 : Vente</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006180848" debut="2006-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006180848" niv="6" url="/LEGI/SCTA/00/00/06/18/08/LEGISCTA000006180848.xml">Section 2 : Autres modes</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070299" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général de la propriété des personnes publiques." debut="2006-07-01" fin="2999-01-01" id_txt="LEGITEXT000006070299">Code général de la propriété des personnes publiques</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006086052">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006115619">TROISIÈME PARTIE : CESSION</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006134949">LIVRE II : BIENS RELEVANT DU DOMAINE PRIVÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006148778">TITRE Ier : MODES DE CESSION</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
